/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

body {
    background-color: #FFFFFF;
    color: #333333;
    font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif;
}

#header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
}


.blog-description {
    color: #94390F;
    display: none;
    font-size: 11px;
}

.entry-meta {
    display: none !important;
    width: 195px;
}

.entry-cat {
    display: none;
    float: left;
    overflow: hidden;
    width: 100px;
}

.entry-comments {
    display: none;
    float: right;
}

.nocomments {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none !important;
    font-size: 12px;
    margin: 0 10px 10px 0;
    padding: 15px 10px;
}

.module-title {
    background: url("../../images/feed-title-white.jpg") repeat-x scroll center top #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #ffffff;
    display: none !important;
    font-size: 12px;
    font-weight: 700;
    line-height: 1em;
    margin: 0 10px 0 0;
    padding: 7px 10px;
}


.entry-info {
    color: #666666;
    display: none;
    text-decoration: none;
}

.entry-summary {
    display: none;
    line-height: 1.4em;
    margin: 0 5px;
    overflow: hidden;
    padding-bottom: 10px;
}
